/* PRO FORMULAR DOPLNKOVYCH FUNKCI */
/* CLUETIP: (javascriptove tooltipy)*/
/* global */
#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default'
-------------------------------------- */

.cluetip-default {
  background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #D6EAF4;
}
.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}
.cluetip-default #cluetip-inner {
  padding: 10px;
  font-size: 13px;
  font-family: Tahoma;
}
.cluetip-default div#cluetip-close {
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

#RentForm
{
	border: 1px solid #95C2EF;
	border-top: none;
	width: 720px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#RentForm legend
{
	line-height: 28px;
	width: 713px;
	font-weight: bold;
	background: #2278AF;
	border: 1px solid #2278AF;
	color: white;
	padding-left: 5px;
}

#RentForm .Row .Description
{
	display: block;
	float: left;
	background: url(img/speech_bubble.gif) 3px 6px no-repeat;
	width: 15px;
	height: 20px;
}

#RentForm .Row
{
	border-bottom: 1px dotted #B5D9EB;	
}

#RentForm .Row:hover
{
	background: #D6EAF4;
}

#RentForm label
{
	display: block;
	width: 697px;
	float: left;
	padding: 3px;
	padding-left: 5px;
	color: #3B4D5E;
}

#RentForm label a
{
	color: #3B4D5E;
}

#RentForm label:hover
{
	
}



/* END PRO FORMULAR DOPLNKOVYCH FUNKCI */

/* vytvoření demoverze */
.DemoRequestNew .FormDiv
{
width: 630px;
background: url(img/border-top.gif) top left no-repeat;
padding-top: 10px;
}

.DemoRequestNew .FormDiv form
{
background: url(img/border-bottom.gif) bottom left no-repeat;
padding-bottom: 10px;
}

.DemoRequestNew .FormDiv form fieldset
{
background: url(img/border-middle.gif) top left repeat-y;
padding-left: 10px;
padding-right: 10px;
}

.DemoRequestNew label
{
width: 240px;
}

.DemoRequestNew p
{
line-height: 22px;
}

.ObsahStrankyElements .DemoRequestNew p input
{
width: 260px;
}

.DemoRequestNew select
{
width: 182px;
}

.DemoRequestNew input.radio,
#contact_form_newsletter
{
width: 10px;
}

.DemoRequestNew input.radio
{
position: relative;
top: 1px;
}

#contact_form_newsletter
{
position: relative;
top: 2px;
}

.DemoRequestNew input.submitButton
{
top: 5px !important;
left: -5px;
width: 125px;
height: 36px;
color: white;
border: none;
background: url('img/button-blue.png') left top no-repeat;
font-size: 13px;
margin-bottom: 5px;
}

.DemoRequestNew input.submitButton:hover
{
	background-image: url('img/button-orange.png');
}

span.Hide
{
visibility: hidden;
display: none;
}

.DemoRequestNew #zkusenosti
{
width: 240px;
}

.DemoRequestNew input.text,
.DemoRequestNew select
{
background: white url(img/input-shadow.png) top left repeat-x;
border: 1px solid #BFBFBF;
width: 160px;
}

.DemoRequestNew textarea
{
border: 1px solid #E3E9EF;
}

.DemoRequestNew .Space
{
height: 10px;
}

.DemoRequestNew img
{
position: relative;
top: 1px;
}

.DemoRequestNew label.antispam
{
/*width: 125px;*/
}

.ObsahStrankyElements .DemoRequestNew input.antispam
{
width: 50px;
position: relative;
top: 2px;
}

.DemoRequestNew .ElementHeader
{
	margin-bottom: 10px;
}

#ChooseStyle a img
{
	display: block;
}

#ChooseStyle a
{
	display: block;
}

#ChooseStyle .Style
{
	float: left;
	width: 185px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#ChooseStyle .Style .StyleName,
#ChooseStyle .Style .ChooseStyleName
{
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}

#ChooseStyle .LayoutName
{
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	font-family: tahoma;
}

/* konec vytvoření demoverze */
/***** sunlight calculator *****/
/* vrsek: #B30000 spodek: #3F3F3F */

.SunlightCalculator .ElementHeader
{
background-image: url('img/menuHeaderCalculator.png');
height: 40px;
}

.SunlightCalculator .ElementContent
{
	font-size: 11px;
	color: #3F3F3F;
	padding: 7px;
	background-image: url('img/menuBottomCalculator.png');
	background-color: #FCCAAF;
}

.SunlightCalculator #showRentPrices
{
color: #B30000;
text-decoration: underline;
font-weight: bold;
}

.SunlightCalculator .Label,
.SunlightCalculator .SubHeader
{
font-weight: bold;
color: #B30000;
font-size: 11px;
font-family: tahoma;
}

.SunlightCalculator .Label
{
float: left;
width: 110px;
line-height: 20px;
}

.SunlightCalculator .SubHeader
{
text-align: center;
}

.SunlightCalculator select
{
position: relative;
top: 3px;
width: 100px;
font-size: 11px;
}

#cenikContent td,
#cenikContent th
{
padding: 3px;
text-align: right;
}

#cenikContent th
{
font-weight: bold;
}

#cenikContent .Description
{
text-align: left;
}

#cenikContent tr.highlight td.highlight
{
background-color: yellow;
font-weight: bold;
}


/***** sunlight calculator konec *****/

#pohodaDescription ul, #moneyDescription ul
{
	margin-left: 20px;
}

.FunctinsListElement table
{
	background-image: url('img/bar-gray2.png');
	background-repeat: no-repeat;
	background-position: 0 45px;
	border-collapse: collapse;
	width: 100%;
}

.FunctinsListElement.ExtraFunctinsListLiteElement table
{
	background-image: none;
}

.FunctinsListElement tr td
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.FunctinsListElement tr.Group.EvenItem
{
	background: #F9F9F9;
}

.FunctinsListElement .GroupHeader td
{
	background-color: #5998b9;
	color: White;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.FunctinsListElement tr.Group.Bonuses td
{
	background-color: #F9EDDE;
}

.FunctinsListElement tr.Group.Bonuses.EvenItem td
{
	background-color: #FDF7EF;
}

.FunctinsListElement tr.Group.GroupHeader.Bonuses td,
.FunctinsListElement tr.Group.GroupHeader.Bonuses:hover td
{
	background-color: #D66B08;
}

.FunctinsListElement tr.Group:hover,
.FunctinsListElement tr.Group.Bonuses:hover td
{
	background-color: #D6EAF4;
}

.FunctinsListElement .Help,
.FunctinsListElement .Name,
.FunctinsListElement .InVarMicro,
.FunctinsListElement .InVarStart,
.FunctinsListElement .InVarA,
.FunctinsListElement .InVarC,
.FunctinsListElement .InVarCplus
{
	/*background-color: #EEF0EF;*/
	padding-top: 10px;
	padding-bottom: 10px;
}

.FunctinsListElement .LessPadding .Help,
.FunctinsListElement .LessPadding .Name,
.FunctinsListElement .LessPadding .InVarMicro,
.FunctinsListElement .LessPadding .InVarStart,
.FunctinsListElement .LessPadding .InVarA,
.FunctinsListElement .LessPadding .InVarC,
.FunctinsListElement .LessPadding .InVarCplus
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.FunctinsListElement td.RightBorder
{
	border-right: 1px solid #E3E5E5;
}

.FunctinsListElement .Name
{
	padding-left: 5px;
}

.FunctinsListElement .Help
{
	width: 10px;
}

.FunctinsListElement .InVarMicro,
.FunctinsListElement .InVarStart,
.FunctinsListElement .InVarA,
.FunctinsListElement .InVarC,
.FunctinsListElement .InVarCplus
{
	width: 80 px;
	text-align: /*right;*/center;
	/*background-color: Red;*/
}

.FunctinsListElement .Ok,
.FunctinsListElement .Add,
.FunctinsListElement .BonusOk
{
	background-repeat: no-repeat;
	background-position: center center;
}

.FunctinsListElement .Ok
{
	background-image: url('img/ok.png');
}

.FunctinsListElement .Add
{
	background-image: url('img/add.png');
}

.FunctinsListElement .BonusOk
{
	background-image: url('img/ok_bonus.png');
}

.FunctinsListElement .Group_16
{
	color: #8e4603;
}

.FunctinsListElement .GroupItem
{
	border-top: 1px solid #F2F2F2;
}

.FunctinsListElement .GroupItem_1
{
	border-top-width: 2px;
}

.FunctinsListElement .VarietyButton
{
	width: 131px;
	height: 38px;
	background-image: url('img/button-blue2.png');
	color: White;
	font-size: 14px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	//padding-bottom: 10px;
	line-height: 40px;
}

.FunctinsListElement .VarietyButtonBottom
{
	background: none;
	
}

.FunctinsListElement .VarietyButtonBottom a
{
	display: block;
	background-image: url('img/button-orange2.png');
	width: 131px;
	height: 38px;
	line-height: 38px;
	padding-bottom: 0;
	font-weight: bold;
	font-size: 13px;
	margin-left: 3px;
	margin-top: 5px;
}

.FunctinsListElement .VarietyButtonBottom a:hover,
.FunctinsListElement .VarietyButtonTop a:hover
{
	text-decoration: underline;
}

.FunctinsListElement .VarietyPrice
{
	color: #08647c;
	text-align: center;
	font-size: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.FunctinsListElement .priceOrange
{
	color: #CE6708;
	font-size: 18px;
}

.FunctinsListElement .bold
{
	font-weight: bold;
	font-size: 15px;
}

.FunctinsListElement .Help
{
	background-image: url('img/help.png');
	background-repeat: no-repeat;
	background-position: center 11px;
}

.FunctinsListElement .HelpBlue
{
	background-image: url('img/help-blue.png');
}

.FunctinsListElement .Group_666
{
	color: #0C7186;
}

.FunctinsListElement .GroupItem_666
{
	border-top: 2px solid #F2F2F2;
}

.FunctinsListElement .GroupItem_666 td
{
	background-color: #F9F9F9;
	height: 44px;
}

.FunctinsListElement .GroupItem_666.Service_6661 td
{
	background-color: white;
}

.FunctinsListElement .GroupItem_666:hover td,
.FunctinsListElement .GroupItem_666.Service_6661:hover td
{
	background-color: #D6EAF4;
}

.FunctinsListElement .Group_666 .Name
{
	font-weight: bold;
	font-size: 14px;
}

.FunctinsListElement .Group_666 .Help
{
	background-position: center center;
}

.FunctinsListElement .Group_666 .Pay b
{
	font-size: 13px;
}

.FunctinsListElement .sayvingPrice
{
	color: #d66b08;
	font-weight: bold;
}

.FunctinsListElement .VarietyButton a
{
	color: White;
	text-decoration: none;
}

.Numbering img
{
	border:1px solid #E2E2E2;
}













/* prevazne objednavka */
.Container.Liteshop1Col
{
	background-image: url(img/header_bg.gif);
}

.Container.Liteshop1Col .CentralPart
{
	padding-top: 155px;
	background: transparent url(img/order/background.png) center 175px no-repeat;
}

.Container.Liteshop1Col .CentralPartIn
{
	padding: 30px;
	padding-top: 50px;
}

.Container.Liteshop1Col .ObsahStrankyElements2
{
	width: 910px;
}







.LiteshopOrder  fieldset
{
border: 0;
}

.LiteshopOrder  .FactContact,
.LiteshopOrder  .Contact
{
width: 310px;
}

.LiteshopOrder  .FactContact
{
float: left;
}

.LiteshopOrder  .Contact
{
float: right;
}

.LiteshopOrder  .FactContact legend,
.LiteshopOrder  .Contact legend,
.LiteshopOrder  .Domain legend
{
margin-bottom: 8px;
}

.LiteshopOrder  .FactContact label,
.LiteshopOrder  .Contact label,
.LiteshopOrder  .Domain label
{
font-size: 11px;
}

.LiteshopOrder  .FactContact .FactAdd,
.LiteshopOrder  .Contact #cont_add
{
font-size: 11px;
font-weight: bold;
}

.LiteshopOrder  .Contact #cont_ad_same_label
{
width: auto;
float:left;
margin-left: 5px;
}

.LiteshopOrder  .Contact #cont_ad_same
{
position: relative;
top: 2px;
*top: 0px;
}

.LiteshopOrder  .FactContactContent label
{
display: block;
float: left;
width: 155px;
font-size: 11px;
}

.ie6 .LiteshopOrder  fieldset label
{
width: 150px;
}

.LiteshopOrder  fieldset p
{
padding: 0;
margin:4px 0;
line-height: 18px;
}

.LiteshopOrder  fieldset select
{
width: 155px;
}

.LiteshopOrder  .Domain p
{
padding: 0;
margin: 0;
}

.LiteshopOrder  .Domain label.domainname
{
width: 115px;
display: block;
float: left;
}

.LiteshopOrder  .domaintype
{
margin-top: 8px;
line-height: 20px;
}

.LiteshopOrder  .Domain #DomainStatus
{
margin-top: 5px;
margin-bottom: 5px;
color: red;
font-size: 11px;
}

.LiteshopOrder  .Domain a
{
font-size: 11px;
}

.LiteshopOrder  .Contact
{
	position: relative;
	top: 26px;
}

.LiteshopOrder  .FactContact legend.head1
{
	margin-bottom:0;
}

.LiteshopOrder  .Contact legend
{
	margin-bottom: 4px;
}

.LiteshopOrder  legend
{
	background: none;
	padding-left: 0;
}

.LiteshopOrder .cluetip
{
	background: url('img/order/help.png') left center no-repeat;
	width: 10px;
	height: 12px;
	display: block;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 2px;
}

.LiteshopOrder label .text
{
	display: block;
	float: left;
}

.LiteshopOrder .helpText
{
	color: red;
	display: none;
	padding-bottom: 0;
}

.LiteshopOrder  .Design legend,
.LiteshopOrder  .Edits legend,
.LiteshopOrder  .Consultation legend
{
	margin-bottom: 10px;
}

.LiteshopOrder  .Product
{
	margin-top: 3px;
}

.LiteshopOrder label.variety.lic
{
	width: 600px;
}

.LiteshopOrder label.variety span.Price
{
	float: right;
	margin-right: 20px;
}

.LiteshopOrder .Product input
{
	position: relative;
	top: 2px;
}

#pohodaDescription li,
#moneyDescription li
{
	margin-left: 20px;
}

#getFromRZP
{
  background:url("img/order/rzp.png") no-repeat scroll left center transparent;
  font-size:11px;
  font-weight:normal;
  height:14px;
  margin-left:10px;
  padding-left:28px;
  position:absolute;
  text-decoration:none;
}

#getFromRZP:hover
{
	text-decoration: underline;
}



.LiteshopOrder
{
	font-family: Tahoma;
}

.LiteshopOrder .ElementHeader
{
	margin-bottom: 15px;
	font-weight: bold;
}

.LiteshopOrder .Menu
{
	width: 100%;
	margin: 0 auto;
	height: 43px;
	position: relative;
	left: 43px;
	margin-top: 15px;
}

.LiteshopOrder .Menu ul,
.LiteshopOrder .Menu li
{
	padding: 0; margin: 0;
	background: none;
}

.LiteshopOrder .Menu li
{
	display: block;
	float: left;
	height: 43px;
	position: relative;
}

.LiteshopOrder .Menu li
{
	margin-left: -43px;
}

.LiteshopOrder .Menu li a
{
	display: block;
	float: left;
	height: 43px;
	line-height: 43px;
	font-size: 14px;
	overflow: hidden;
	text-decoration: none;
}

.LiteshopOrder .Menu li a .Text
{
	display: block;
	float: left;
	padding-left: 31px;
	position: relative;
	margin-left: -21px;
	background: #A8E0EA;
	padding-right: 56px;
	color: #429EB0;
	margin-top: 1px;
	height: 41px;
}

.LiteshopOrder .Menu li.Step5 a .Text
{
	padding-right: 10px;
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.LiteshopOrder .Menu li a.HighlightHover:hover .Text,
.LiteshopOrder .Menu li a.currentStep .Text
{
	color: white;
	background: #2097AF;
	text-shadow: darkgray 1px 1px 1px;
}

.LiteshopOrder .Menu li a .Number
{
	background: transparent url(img/order/1.png) center center no-repeat;
	display: block;
	width: 43px;
	height: 43px;
	float: left;
	position: relative;
	z-index: 10;
}

.LiteshopOrder .Menu li.Step1 a .Number,
.LiteshopOrder .Menu li.Step1 a.HighlightHover.NextStep .Number
{
	background-image: url(img/order/1_gray.png);
}

.LiteshopOrder .Menu li.Step1 a.HighlightHover .Number,
.LiteshopOrder .Menu li.Step1 a.currentStep .Number
{
	background-image: url(img/order/1.png);
}

.LiteshopOrder .Menu li.Step2 a .Number,
.LiteshopOrder .Menu li.Step2 a.HighlightHover.NextStep .Number
{
	background-image: url(img/order/2_gray.png);
}

.LiteshopOrder .Menu li.Step2 a.HighlightHover .Number,
.LiteshopOrder .Menu li.Step2 a.currentStep .Number
{
	background-image: url(img/order/2.png);
}

.LiteshopOrder .Menu li.Step3 a .Number,
.LiteshopOrder .Menu li.Step3 a.HighlightHover.NextStep .Number
{
	background-image: url(img/order/3_gray.png);
}

.LiteshopOrder .Menu li.Step3 a.HighlightHover .Number,
.LiteshopOrder .Menu li.Step3 a.currentStep .Number
{
	background-image: url(img/order/3.png);
}

.LiteshopOrder .Menu li.Step4 a .Number,
.LiteshopOrder .Menu li.Step4 a.HighlightHover.NextStep .Number
{
	background-image: url(img/order/4_gray.png);
}

.LiteshopOrder .Menu li.Step4 a.HighlightHover .Number,
.LiteshopOrder .Menu li.Step4 a.currentStep .Number
{
	background-image: url(img/order/4.png);
}

.LiteshopOrder .Menu li.Step5 a .Number,
.LiteshopOrder .Menu li.Step5 a.HighlightHover.NextStep .Number
{
	background-image: url(img/order/5_gray.png);
}

.LiteshopOrder .Menu li.Step5 a.HighlightHover .Number,
.LiteshopOrder .Menu li.Step5 a.currentStep .Number
{
	background-image: url(img/order/5.png);
}


.LiteshopOrder .StepContent
{
	width: 645px; /* z 675 */
/*	margin: 0 auto;*/
/*	margin-top: 30px;*/
	float: left;
}

.LiteshopOrder .SHeader
{
	color: #CF6200;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.LiteshopOrder .OrderHelp
{
	margin-top: 20px;
	color: #646464;
	font-size: 11px;
	line-height: 15px;
	width: 240px;
	text-align: justify;
	float: right;
}

.LiteshopOrder .OrderHelp .HelpHeader
{
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	background: url(img/order/help-icon.png) center left no-repeat;
	padding-left: 23px;
	height: 16px;
	line-height: 16px;
	color: #12788D;
}

.LiteshopOrder .OrderHelp .HelpItem
{
	margin-bottom: 10px;
}

.LiteshopOrder .OrderHelp .HelpItemHeader
{
	font-weight: bold;
}

.LiteshopOrder .Buttons
{
	margin-top: 30px;
}



.LiteshopOrder .Buttons #nextStepButton,
.LiteshopOrder .Buttons #prevStepButton,
.LiteshopOrder .Buttons #completeOrderButton
{
	padding: 0; margin: 0;
	border: 0;
	text-align: left;
	cursor: pointer;
	background: url('img/order/order-next-step.png') top left no-repeat;
	display: block;
	width: 174px;
	height: 34px;
	line-height: 34px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 6px;
	float: right;
}

.LiteshopOrder .Buttons #nextStepButton:hover,
.LiteshopOrder .Buttons #prevStepButton:hover,
.LiteshopOrder .Buttons #completeOrderButton:hover
{
	text-decoration:underline;
}

.LiteshopOrder .Buttons #prevStepButton
{
	background-image: url('img/order/order-prev-step.png');
	width: 197px;
	padding-left: 30px;
	line-height: 37px;
	float: left;
}

.LiteshopOrder .Buttons #nextStepButton.completeOrder
{
	background-image: url('img/order/order-complete-order.png');
	width: 197px;
	padding-left: 0;
	text-align: center;
}

.LiteshopOrder .Missing
{
	color: red;
	font-weight: bold;
}

/* step 1 */
.LiteshopOrder .StepContent.Step1 .HasDemoRow .DemoAddr
{
	margin-left: 17px;
}

.LiteshopOrder .StepContent.Step1 .HasDemoRow,
.LiteshopOrder .StepContent.Step2 .PaymentMethodRow
{
	line-height: 20px;
}

.LiteshopOrder .StepContent.Step1 .HasDemoRow
{
	margin-top: 5px;
}

.LiteshopOrder .StepContent.Step1 .HasDemoRow input,
.LiteshopOrder .StepContent.Step2 .PaymentMethodRow input
{
	position: relative;
	top: 2px;
}

.LiteshopOrder .StepContent.Step2 legend
{
	font-weight: bold;
}

/* step 3 */
.LiteshopOrder .StepContent.Step3 .GroupToHide
{
display: none;
}

.LiteshopOrder .StepContent.Step3 .Row
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.LiteshopOrder .StepContent.Step3 .Row .Input,
.LiteshopOrder .StepContent.Step3 .Row .Description,
.LiteshopOrder .StepContent.Step3 .Row .Label,
.LiteshopOrder .StepContent.Step3 .Row .Price
{
	display: block;
	float: left;
}

.LiteshopOrder .StepContent.Step3 .Row .Input
{
	width: 15px;
	background: none;
}

.LiteshopOrder .StepContent.Step3 .Row .Description
{
	width: 15px;
}

.LiteshopOrder .StepContent.Step3 .Row .Label
{
	width: 500px;
	background: none;
}

.LiteshopOrder .StepContent.Step3 .Row .Price
{
	width: 90px;
	background: none;
	text-align: right;
}

#termsContent
{
	height: 200px;
	overflow-y: scroll;
	border: 1px solid black;
}
































.LiteshopOrder table
{
	width: 100%;
	border-collapse: collapse;
}

.LiteshopOrder tr
{
	background-color: White;
}

.LiteshopOrder td
{
	color: gray;
	padding-top: 5px;
	padding-bottom: 5px;
}

.LiteshopOrder .TableHeader
{	
	font-weight: bold;
}

.LiteshopOrder .TableHeader td
{
	color: #1A6E8F;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	padding-left: 10px;
	text-align: center;
}

.LiteshopOrder .TableNameLong
{
	color: #d66b08;
	font-weight: bold;
	padding-left: 10px;
	width: 60px;
}

.LiteshopOrder .TableYearPrice
{
	color: #1a6e8f;
}

.LiteshopOrder .TdRadio,
.LiteshopOrder .TdPrice
{
	text-align: center;
}

.LiteshopOrder .TdPrice
{
	padding-right: 15px;
}

.LiteshopOrder .TdRadio
{
	width: 20px;
}

.LiteshopOrder .yearPrice
{
	color: #1a6e8f;
}

.LiteshopOrder .yearPriceOrange
{
	color: #d66b08;
	font-weight: bold;
	font-size: 10px;
}

/* STEP 3 */
.LiteshopOrder .FunctionGroupHeader,
.LiteshopOrder .UpgradeGroupHeader,
.LiteshopOrder .ServiceGroupHeader
{
	background-color: #2094ac;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-size: 11px;
}

.LiteshopOrder .FunctionGroupHeader td,
.LiteshopOrder .UpgradeGroupHeader td,
.LiteshopOrder .ServiceGroupHeader td
{
	color: White;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
}

.LiteshopOrder .ui-widget-header
{
	background: none;
	border: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.LiteshopOrder .ui-state-default a,
.LiteshopOrder .ui-state-default a:link,
.LiteshopOrder .ui-state-default a:visited
{
	color: white;
	background: url(img/order/doplnkove-funkce2.png) left top repeat-x;
	height: 29px;
	padding: 0; margin: 0;
	border: none;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
}

.LiteshopOrder li.ui-state-default
{
	border: none;
	height: 29px;
	line-height: 29px;
}

.LiteshopOrder .ui-state-active a,
.LiteshopOrder .ui-state-active a:link,
.LiteshopOrder .ui-state-active a:visited
{
	color: white;
	background-image: url(img/order/doplnkove-funkce.png);
}

.LiteshopOrder .ui-tabs .ui-tabs-nav li
{
	margin-bottom: 0px;
}

.LiteshopOrder .Help
{
	width: 20px;
	background-position: center center;
	background-image: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	top: 0;
}

.LiteshopOrder .ServiceCluetip .Help
{
	background-color: transparent;
	background-image: url('img/help-blue.png');
	background-repeat: no-repeat;
}

.LiteshopOrder .ImplementationPrice,
.LiteshopOrder .Price,
.LiteshopOrder .Checkbox
{
	text-align: center;
}

.LiteshopOrder .FunctionGroupHeader td.ImplementationPrice,
.LiteshopOrder .FunctionGroupHeader td.Price,
.LiteshopOrder .UpgradeGroupHeader td.ImplementationPrice,
.LiteshopOrder .UpgradeGroupHeader td.Price,
.LiteshopOrder .ServiceGroupHeader td.ImplementationPrice,
.LiteshopOrder .ServiceGroupHeader td.Price,
.LiteshopOrder .CheckAddFunctionsHeader td.CheckAddFunctionsPrice
{
	background-image: url('img/menu-carka.png');
	background-repeat: no-repeat;
	background-position: center right;
}

.LiteshopOrder .Checkbox
{
	width: 50px;
}

.LiteshopOrder #ShowOtherFunctions,
.LiteshopOrder #ShowOtherUpgrade,
.LiteshopOrder #ShowOtherServices
{
	color: #d66b08;
	text-decoration: underline;
	background-image: url('img/more.png');
	background-repeat: no-repeat;
	background-position: 0 center;
	padding: 25px;
}

.LiteshopOrder .ui-widget-content
{
	border: none;
	background: none;
	padding: 0 0 0 0px;
}

.LiteshopOrder .ui-tabs .ui-tabs-nav
{
	padding-left: 0;
}

.LiteshopOrder tr.FunctionGroup:hover,
.LiteshopOrder tr.UpgradeGroup:hover,
.LiteshopOrder tr.ServiceGroup:hover
{
	background-color: #D6EAF4;
}

.LiteshopOrder tr.FunctionGroupHeader:hover,
.LiteshopOrder tr.UpgradeGroupHeader:hover,
.LiteshopOrder tr.ServiceGroupHeader:hover
{
	background-color: #2094ac;
}

.LiteshopOrder td.Price,
.LiteshopOrder td.ImplementationPrice
{
	text-align: right;
}

.LiteshopOrder .LastRow
{
	border-bottom: 1px solid #CFCFCF;
}

.LiteshopOrder .FunctionGroup,
.LiteshopOrder .UpgradeGroup,
.LiteshopOrder .ServiceGroup
{
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	/*2094AC*/
}

.LiteshopOrder .Even
{
	background-color: #eef0f0;
}

.LiteshopOrder .ui-state-active
{
	background: none;
}

.LiteshopOrder .ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
	padding-bottom: 2px;
}
 
.LiteshopOrder .ui-state-default
{
	border: 1px solid #C6C4C4;
} 

.LiteshopOrder .ui-state-active
{
	 border: 1px solid #f48e1a;
}
 

 .LiteshopOrder .HelpLongVariety
 {
		background-image: none;
		color: #acacac;
		font-weight: bold;
		margin-top: -4px;
		width:20px;
 }

.LiteshopOrder  .Contact
{
	top: 4px;
}

.LiteshopOrder #domain_type_use,
.LiteshopOrder #domain_type_register
{
	margin-left: 150px;
}

.LiteshopOrder .LabelForDomain
{
	font-size: 11px;
	padding-left: 5px;
}

.LiteshopOrder .TdHelp
{
	width: 100px;
}

.LiteshopOrder .OrderDomain
{
	margin-left: 20px;
}

.LiteshopOrder tr#ShowOtherFunctionsRow,
.LiteshopOrder tr#ShowOtherUpgradeRow,
.LiteshopOrder tr#ShowOtherServicesRow
{
	background-color: transparent;
}

.LiteshopOrder #getFromRZP
{
	margin-top: 6px;
	color: #3F3F3F;
}

.LiteshopOrder #cont_add
{
	margin-top: -2px;
}

.LiteshopOrder .CheckContactRight,
.LiteshopOrder .CheckContactLeft
{
	width: 310px;
	border: 0 none;
	line-height: 100%;
}



.LiteshopOrder .CheckContactRight legend.Rlegend
{
	margin-top: 32px;
}
.LiteshopOrder .CheckContactLeft legend.Llegend
{
	margin-top: 15px;
	margin-bottom: 0;
}

.LiteshopOrder .SContent .CheckContactLeft legend,
.LiteshopOrder .SContent .CheckContactRight legend
{
	color: #3F3F3F;
}

.ie .LiteshopOrder .SContent .CheckContactRight legend,
.ie .LiteshopOrder .SContent .CheckContactLeft legend
{
	margin-left: -6px;
}

.ie6 .LiteshopOrder .CheckContactTop
{
	padding-top: 7px;
}

.LiteshopOrder .CheckContactLeft
{
	float: left;
}

.LiteshopOrder .CheckContactRight
{
	float: right;
	position: relative;
}

.LiteshopOrder .CheckAddFunctions
{
	margin-top: 10px;
}

.LiteshopOrder .CheckAddFunctions td
{
	color: #3b4d5e;
}

.LiteshopOrder .CheckAddFunctions tr.Even
{
	background-color: #eef0f0;
}

.LiteshopOrder .CheckAddFunctions tr:hover
{
	background-color: #D6EAF4;
}

.LiteshopOrder .CheckAddFunctionsHeader td
{
	color: White;
	background-color: #2094AC;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
}

.LiteshopOrder td.CheckAddFunctionsPrice
{
	padding-right: 10px;
	text-align: center;
}

.LiteshopOrder .CheckMargin
{
	margin-top: 20px;
}
.LiteshopOrder .SHeader .CheckBussiness
{
	width: 645px;
}
.LiteshopOrder .CheckBussiness
{
	background-color: #2094AC;
	width: 645 px;
	color: White;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.LiteshopOrder #termsContent
{
	font-size: 9px;
	background-color: White;
	width: 645 px;
	border: 1px solid #cecbcb;
	height: 130px;
}

.LiteshopOrder .CheckContactTop
{
/*	margin-top: -10px;*/
}

.LiteshopOrder .ShopPrices td
{
/*	border: 1px solid white;*/
}

.LiteshopOrder .ShopPrices .TableHeader td
{
	height: 42px;
	line-height: 42px;
	background: #ECECEC;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 1px solid white;
}

.LiteshopOrder .ShopPrices td.TableNameLong
{
	line-height: 50px;
}

.LiteshopOrder .ShopPrices td
{
	padding-top: 0;
	padding-bottom: 0;
}

.LiteshopOrder .ShopPrices td.TdHelp,
.LiteshopOrder .ShopPrices td.TdPrice.VarMicro,
.LiteshopOrder .ShopPrices td.TdPrice.VarStart
{
	border-right: 1px solid white;
}

/* hlavicka */
.LiteshopOrder .ShopPrices .TableHeader td.First
{
	color: #646464;
}

.LiteshopOrder .ShopPrices .TableHeader td.VarMicro,
.LiteshopOrder .ShopPrices .TableHeader td.VarStart,
.LiteshopOrder .ShopPrices .TableHeader td.VarA
{
	color: white;
	background-position: top left;
	background-repeat: repeat-x;
}

.LiteshopOrder .ShopPrices .TableHeader td.VarMicro,
.LiteshopOrder .ShopPrices .TableHeader td.VarStart,
.LiteshopOrder .ShopPrices .TableHeader td.First
{
	border-right: 1px solid white;
}

.LiteshopOrder .ShopPrices .TableHeader td.VarMicro
{
	background-image: url(img/order/micro.png);
	
}

.LiteshopOrder .ShopPrices .TableHeader td.VarStart
{
	background-image: url(img/order/start.png);
}

.LiteshopOrder .ShopPrices .TableHeader td.VarA
{
	background-image: url(img/order/A.png);
}

/* ctvrtletni fakturace */
.LiteshopOrder .ShopPrices .Months3 td
{
	border-bottom: 1px solid white;
}

.LiteshopOrder .ShopPrices .Months3 td.TableNameLong,
.LiteshopOrder .ShopPrices .Months3 td.TdHelp
{
	background: #F5F5F5;
	color: #646464;
	font-weight: normal;
}

.LiteshopOrder .ShopPrices .Months3 td.VarMicro
{
	background: #FAEBD6;
	color: #4A4A4A;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months3 td.VarStart
{
	background: #F9E4D2;
	color: #4A4A4A;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months3 td.VarA
{
	background: #F9E0D2;
	color: #4A4A4A;
	padding-left: 5px;
}

/* pulrocni fakturace */
.LiteshopOrder .ShopPrices .Months6 td
{
	border-bottom: 1px solid white;
}

.LiteshopOrder .ShopPrices .Months6 td.TableNameLong,
.LiteshopOrder .ShopPrices .Months6 td.TdHelp
{
	background: #ECECEC;
	color: #646464;
	font-weight: normal;
}

.LiteshopOrder .ShopPrices .Months6 td.TdHelp
{
	border-right: 1px solid white;
}

.LiteshopOrder .ShopPrices .Months6 td.VarMicro
{
	background: #FAEBD6;
	color: #4A4A4A;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months6 td.VarStart
{
	background: #F9E4D2;
	color: #4A4A4A;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months6 td.VarA
{
	background: #F9E0D2;
	color: #4A4A4A;
	padding-left: 5px;
}


/* rocni fakturace */
.LiteshopOrder .ShopPrices .Months12 td.TableNameLong,
.LiteshopOrder .ShopPrices .Months12 td.TdHelp
{
	background: #F5F5F5;
	color: #646464;
	font-weight: normal;
}

.LiteshopOrder .ShopPrices .Months12 td.TdHelp
{
	border-right: 1px solid white;
}

.LiteshopOrder .ShopPrices .Months12 td.VarMicro
{
	background: #F9D4A5;
	color: #202223;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months12 td.VarStart
{
	background: #F6C9A3;
	color: #202223;
	padding-left: 5px;
}

.LiteshopOrder .ShopPrices .Months12 td.VarA
{
	background: #F5BB9B;
	color: #202223;
	padding-left: 5px;
}






.LiteshopOrder .StepContent.Step5
{
	width: 896px;
}

.LiteshopOrder .OrderCompleted
{
	background: #E2F8A3;
	color: #5D7E01;
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 15px;
/*	font-weight: bold;*/
	line-height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.LiteshopOrder .OrderCompleted div
{
	text-align: center;
}

.LiteshopOrder .OrderCompleted .FirstRow
{
	background: url(img/order/check.png) 310px center no-repeat;
}


.LiteshopOrder .StarHelp
{
	color: #d66b08;
	font-size: 11px;
	position: relative;
	top: 0;
}

.LiteshopOrder .CheckInputs legend
{
	font-weight: bold;
}

.LiteshopOrder .DesignRadios p
{
	line-height: 23px;
}

.LiteshopOrder .ServicesTable .Service td
{
	color: #646464;
}

.LiteshopOrder .FactContactContent fieldset
{
	float: left;
	display: block;
/*	border: 1px solid black;*/
	margin-top: 5px;
}

.LiteshopOrder .FactContactContent fieldset.ContactAddr,
.LiteshopOrder .FactContactContent fieldset.ContactPart
{
	position: relative;
	left: 10px;
}

.LiteshopOrder .FactContactContent fieldset.FactAddr,
.LiteshopOrder .FactContactContent fieldset.ContactAddr
{
	margin-top: 10px;
}

.LiteshopOrder textarea#notes
{
	width: 645px;
	height: 100px;
}




/* OBJEDNAVKA V IFRAMU */
.Iframe.Container
{
	background: white;
}

.Iframe .PageCenter
{
margin-right: 25px;
}

.Iframe .LiteshopOrder
{
	width: 900px;
	margin: 0 auto;
/*	border: 1px solid black;*/
}

.Iframe .LiteshopOrder .ElementHeader
{
	font-size: 18px;
	color: #d66b08;
	line-height: 18px;
	margin-top: 20px;
}

.Iframe .LiteshopOrder .ElementHeader h2
{
	font-size: 18px;
}

.Iframe .LiteshopOrder .Menu
{
	overflow: hidden;
/*	width: 666px;*/
	padding-left: 43px;
/*	border: 1px solid black;*/
	left: 0px;
}

.Iframe .LiteshopOrder .Menu li.Step4 a span.Text
{
/*	padding-right: 15px;*/
}

.Iframe .LiteshopOrder .StarHelp
{
	top: 0;
}





.AcomwareAnalyza td
{
	line-height: 25px;
}

.AcomwareAnalyza .Desc
{
	margin-bottom: 20px;
}

.AcomwareAnalyza .LeftPart,
.AcomwareAnalyza .RightPart
{
	float: left;
	width: 300px;
}

.AcomwareAnalyza .Header
{
	font-size: 17px;
	color: #134594;
	font-weight: bold;
	margin-bottom: 10px;
}

.AcomwareAnalyza .LeftPart .Row
{
	background-position: left top;
	background-repeat: no-repeat;
	height: 50px;
	line-height: 50px;
	padding-left: 85px;
	font-size: 16px;
}

.AcomwareAnalyza .LeftPart .Row1
{
	background-image: url('img/acomware/Bg_lupa.png');
}

.AcomwareAnalyza .LeftPart .Row2
{
	background-image: url('img/acomware/Bg_tipy.png');
}

.AcomwareAnalyza .LeftPart .Row3
{
	background-image: url('img/acomware/Bg_klic.png');
}

.AcomwareAnalyza .LeftPart .Second
{
	margin-top: 20px;
}

.AcomwareAnalyza .LeftPart .Second .Row
{
	height: 30px;
	line-height: 30px;
	background-position: left center;
	background-image: url('img/acomware/greenArrow.png');
	padding-left: 40px;
}

.AcomwareAnalyza .RightPart
{
	margin-top: 15px;
}

.AcomwareAnalyza .RightPart label
{
	display: block;
	font-weight: bold;
	margin-top: 5px;
}

.AcomwareAnalyza .RightPart input
{
	height: 28px;
	padding-left: 5px;
	padding-right: 5px;
	width: 250px;
}

.AcomwareAnalyza .RightPart button
{
	display: block;
	margin: 0; padding: 0;
	width: 125px;
	height: 39px;
	background: url('../sunshop2011/img/order/tlacitko-vytvorit-demo.png') left top no-repeat;
	border: none;
	color: white;
	font-weight: bold;
	margin-top: 15px;
	position: relative;
	left: 140px;
}

.AcomwareAnalyza .RightPart button:hover
{
	background-position: right top;
}

.AcomwareAnalyza .Bottom .Header
{
	margin-top: 20px;
}

.AcomwareAnalyza .Errors
{
	border: 2px dotted red;
	padding: 10px;
	color: red;
	width: 240px;
}

.AcomwareAnalyza .Ok
{
	border: 2px dotted green;
	padding: 10px;
	color: green;
	width: 240px;
}




.OffersElement .Offer
{
	border: 1px solid lightgray;
	margin: 20px;
	padding: 20px;
}

.OffersElement .Offer .Image
{
	float: left;
	border-right: 1px solid lightgray;
	padding: 10px;
	width: 310px;
}

.OffersElement .Offer .Image table
{
	height: 100%;
	margin: 0 auto;
}

.OffersElement .Offer .Right
{
	float: right;
	width: 515px;
	padding-right: 10px;
}

.OffersElement .BorderedTable
{
	border-collapse: collapse;
}

.OffersElement .BorderedTable td,
.OffersElement .BorderedTable th
{
	border: 1px solid black;
	padding: 5px;
}

.OffersElement .BorderedTable th
{
	font-weight: bold;
}

.OffersElement .Offer .Header a
{
	color: #D66B08;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
	display: block;
}

.OffersElement .Offer .MoreInfo
{
	text-align: right;
}

.OffersElement .RightPart label
{
	display: block;
	font-weight: bold;
	margin-top: 5px;
}

.OffersElement .RightPart
{
	margin-top: 20px;
}

.OffersElement .RightPart input
{
	height: 28px;
	padding-left: 5px;
	padding-right: 5px;
	width: 250px;
}

.OffersElement .RightPart button
{
	display: block;
	margin: 0; padding: 0;
	width: 125px;
	height: 39px;
	background: url('../sunshop2011/img/order/tlacitko-vytvorit-demo.png') left top no-repeat;
	border: none;
	color: white;
	font-weight: bold;
	margin-top: 15px;
	position: relative;
	left: 140px;
}

.OffersElement .RightPart button:hover
{
	background-position: right top;
}

.OffersElement .Errors
{
	border: 2px dotted red;
	padding: 10px;
	color: red;
	width: 240px;
}

.OffersElement .Ok
{
	border: 2px dotted green;
	padding: 10px;
	color: green;
	width: 240px;
}

.OffersElement .Offer.acomware_marketing .Image
{
	height: 110px;
}

.OfferDetail p
{
	margin-bottom: 10px;
	line-height: 23px;
}

.OfferDetail li
{
	line-height: 23px;
}